cast: downgrade license from LGPL3+ to LGPLv2.1+
authorRusty Russell <rusty@rustcorp.com.au>
Fri, 22 Jul 2011 12:13:39 +0000 (21:43 +0930)
committerRusty Russell <rusty@rustcorp.com.au>
Fri, 22 Jul 2011 12:13:39 +0000 (21:43 +0930)
commitdd0404162fd548cd1774943335560a2e58373914
tree81afbe5a0a6f6ec8b68fae69295bae8b41115aca
parent2c1c7e81cd1f1bf0c7592e6e82e2e9e773a59c4a
cast: downgrade license from LGPL3+ to LGPLv2.1+

Kirill A. Shutemov asked for libgit.  I would say they should upgrade their
license, but libhx on which these are based is also LGPLv2.1 or later, so
I prefer to match that.
ccan/cast/LICENSE
ccan/cast/_info
ccan/cast/cast.h